{{/*
Copyright VMware, Inc.
SPDX-License-Identifier: EUPL-1.2
*/}}

{{/* vim: set filetype=mustache: */}}

{{/*
Return the proper WordPress image name
*/}}
{{- define "p4.image" -}}
{{- include "common.images.image" (dict "imageRoot" .Values.image "global" .Values.global) -}}
{{- end -}}

{{/*
Return the proper Docker Image Registry Secret Names
*/}}
{{- define "p4.imagePullSecrets" -}}
{{- include "common.images.pullSecrets" (dict "images" (list .Values.image) "global" .Values.global) -}}
{{- end -}}
